body {
	font-family:verdana;
	font-size:11px;
}
#mainContainer1 {
	width:950px;
	
}
#formdiv {
  
}
#textbox {

}
.shorttotext {
	color:#000000;
}
.smalltext {
	font-size:9px;
}
.userlinks {
	color: #154995;
}
table,tr,td {
	font-family:verdana;
	font-size:11px;
	color:#154995;
}
	#yellowbar h1,
	#yellowbar h2,
	#yellowbar p,
	#yellowbar div {
		margin: 0 10px;
		text-align:center;
	}
	#yellowbar h1{
		font-size: 175%;
	}
	#yellowbar h2{
		font-size: 150%;
	}
	#yellowbar p{
		padding-bottom:1em;
		font-size: 90%
	}
	#yellowbar h2{
		padding-top: 0.3em
	}	
	#yellowbar{
		margin: 10px 10px;
		background: #f9f3bb;
		width:520px;
		font-size: 100%;
		color: #9c9126;
		text-align:left;
	}
	#yellowbar .button {
		background: #9c9126;
		border-color:#9c9126;
		color: #f9f3bb;
	}
	#yellowbar b.rtop, 
	#yellowbar b.rbottom{display:block;background: #FFF}
	#yellowbar b.rtop b,
	#yellowbar b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #f9f3bb	}
	#yellowbar b.r1{margin: 0 5px}
	#yellowbar b.r2{margin: 0 3px}
	#yellowbar b.r3{margin: 0 2px}
	#yellowbar b.rtop b.r4,
	#yellowbar b.rbottom b.r4{margin: 0 1px;height: 2px}
	
	#greenbar h1,
	#greenbar h2,
	#greenbar p {
		margin: 0 10px;
		padding-left:10px;
		text-align:center;
	}
	#greenbar div {
		margin: 0 10px;
		padding-left:10px;
	}
	#greenbar h1{
		font-size: 175%;
	}
	#greenbar li{
		font-size: 100%;
	}
	#greenbar h2{
		font-size: 150%;
	}
	#greenbar p{
		padding-bottom:1em;
	}
	#greenbar h2{
		padding-top: 0.3em
	}	
	#greenbar{
		margin: 10px 10px;
		background: #bfdd97;
		width:520px;
		color: #5b8227;
		font-size: 100%;
		text-align:left;
	}
	
	#greenbar .button {
		background: #5b8227;
		border-color:#5b8227;
		color: #bfdd97;
	}
	#greenbar b.rtop, 
	#greenbar b.rbottom{display:block;background: #FFF}
	#greenbar b.rtop b,
	#greenbar b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #bfdd97	}
	#greenbar b.r1{margin: 0 5px}
	#greenbar b.r2{margin: 0 3px}
	#greenbar b.r3{margin: 0 2px}
	#greenbar b.rtop b.r4,
	#greenbar b.rbottom b.r4{margin: 0 1px;height: 2px}
	
	
	#bluebar h1,
	#bluebar h2,
	#bluebar h3,
	#bluebar p,
	#bluebar span {
		margin: 0 10px;
		padding-left:10px;
		text-align:center;
	}
	#bluebar p.al1,
	#bluebar span.al1 {
		margin: 0 10px;
		padding-left:10px;
		text-align:left;
	}
	#bluebar div {
		margin: 0 10px;
		padding-left:10px;
	}
	#bluebar h1{
		font-size: 175%;
	}
	#bluebar li{
		font-size: 100%;
	}
	#bluebar h2{
		font-size: 150%;
	}
	#bluebar p{
		padding-bottom:1em;
	}
	#bluebar h2{
		padding-top: 0.3em
	}	
	#bluebar{
		margin: 10px 10px;
		background: #c7deee;
		width:520px;
		color: #154995;
		font-size: 100%;
		text-align:left;
	}
	
	#bluebar .button {
		background: #154995;
		border-color:#154995;
		color: #c7deee;
	}
	#bluebar b.rtop, 
	#bluebar b.rbottom{display:block;background: #FFF}
	#bluebar b.rtop b,
	#bluebar b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #c7deee	}
	#bluebar b.r1{margin: 0 5px}
	#bluebar b.r2{margin: 0 3px}
	#bluebar b.r3{margin: 0 2px}
	#bluebar b.rtop b.r4,
	#bluebar b.rbottom b.r4{margin: 0 1px;height: 2px}
	
	#galbar h1,
	#galbar h2,
	#galbar p,
	#galbar span {
		margin: 0 10px;
		padding-left:10px;
		text-align:center;
	}
	#galbar div {
		margin: 0 10px;
		padding-left:10px;
	}
	#galbar h1{
		font-size: 175%;
	}
	#galbar li{
		font-size: 100%;
	}
	#galbar h2{
		font-size: 150%;
	}
	#galbar p{
		padding-bottom:1em;
	}
	#galbar h2{
		padding-top: 0.3em
	}	
	#galbar{
		margin: 10px 10px;
		background: #c7deee;
		width: 800px;
		color: #154995;
		font-size: 100%;
		text-align:left;
	}
	#galbar .button {
		background: #154995;
		border-color:#154995;
		color: #c7deee;
	}
	#galbar b.rtop, 
	#galbar b.rbottom{display:block;background: #FFF}
	#galbar b.rtop b,
	#galbar b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #c7deee	}
	#galbar b.r1{margin: 0 5px}
	#galbar b.r2{margin: 0 3px}
	#galbar b.r3{margin: 0 2px}
	#galbar b.rtop b.r4,
	#galbar b.rbottom b.r4{margin: 0 1px;height: 2px}
	
	
	#galleryCol h1,
	#galleryCol h2,
	#galleryCol p,
	#galleryCol span {
		margin: 0 10px;
		padding-left:10px;
		text-align:center;
	}
	#galleryCol div {
		margin: 0 10px;
		padding-left:10px;
	}
	#galleryCol h1{
		font-size: 175%;
	}
	#galleryCol li{
		font-size: 100%;
	}
	#galleryCol h2{
		font-size: 150%;
	}
	#galleryCol p{
		padding-bottom:1em;
	}
	#galleryCol h2{
		padding-top: 0.3em
	}	
	#galleryCol{
		margin: 5px 5px;
		background: #c7deee;
		width: 260px;
		color: #154995;
		font-size: 100%;
		text-align:left;
	}
	#galleryCol .button {
		background: #154995;
		border-color:#154995;
		color: #c7deee;
	}
	#galleryCol b.rtop, 
	#galleryCol b.rbottom{display:block;background: #FFF}
	#galleryCol b.rtop b,
	#galleryCol b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #c7deee	}
	#galleryCol b.r1{margin: 0 5px}
	#galleryCol b.r2{margin: 0 3px}
	#galleryCol b.r3{margin: 0 2px}
	#galleryCol b.rtop b.r4,
	#galleryCol b.rbottom b.r4{margin: 0 1px;height: 2px}
	
	#galleyfooter h1,
	#galleyfooter h2,
	#galleyfooter p,
	#galleyfooter span {
		margin: 0 10px;
		padding-left:10px;
		text-align:center;
	}
	#galleyfooter div {
		margin: 0 10px;
		padding-left:10px;
	}
	#galleyfooter h1{
		font-size: 175%;
	}
	#galleyfooter li{
		font-size: 100%;
	}
	#galleyfooter h2{
		font-size: 150%;
	}
	#galleyfooter p{
		padding-bottom:1em;
	}
	#galleyfooter h2{
		padding-top: 0.3em
	}	
	#galleyfooter{
		margin: 10px 10px;
		background: #c7deee;
		width: 800px;
		color: #154995;
		font-size: 100%;
		text-align:left;
	}
	#galleyfooter .button {
		background: #154995;
		border-color:#154995;
		color: #c7deee;
	}
	#galleyfooter b.rtop, 
	#galleyfooter b.rbottom{display:block;background: #FFF}
	#galleyfooter b.rtop b,
	#galleyfooter b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #c7deee	}
	#galleyfooter b.r1{margin: 0 5px}
	#galleyfooter b.r2{margin: 0 3px}
	#galleyfooter b.r3{margin: 0 2px}
	#galleyfooter b.rtop b.r4,
	#galleyfooter b.rbottom b.r4{margin: 0 1px;height: 2px}
	
	#imageCol h1,
	#imageCol h2,
	#imageCol p,
	#imageCol span {
		margin: 0px;
		padding-left:0px;
		text-align:center;
	}
	#imageCol div {
		margin: 0px;
		padding-left:5px;
	}
	#imageCol h1{
		font-size: 175%;
	}
	#imageCol li{
		font-size: 100%;
	}
	#imageCol h2{
		font-size: 150%;
	}
	#imageCol p{
		padding-bottom:1em;
	}
	#imageCol h2{
		padding-top: 0.3em
	}
	#imageCol{
		margin: 1px 1px;
		background: #c7deee;
		width: 135px;
		height: 110px;
		color: #154995;
		font-size: 100%;
		text-align:left;
	}
	#imageCol .button {
		background: #154995;
		border-color:#154995;
		color: #c7deee;
	}
	#imageCol b.rtop, 
	#imageCol b.rbottom{display:block;background: #FFF}
	#imageCol b.rtop b,
	#imageCol b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #c7deee	}
	#imageCol b.r1{margin: 0 5px}
	#imageCol b.r2{margin: 0 3px}
	#imageCol b.r3{margin: 0 2px}
	#imageCol b.rtop b.r4,
	#imageCol b.rbottom b.r4{margin: 0 1px;height: 2px}

/*
	background-color:#c7deee;
	border:1px solid #154995;
*/

#galleryDiv {
	margin-top:10px;
}
#galleryDiv2 {
	margin-top:10px;
	margin-left:9px;
}
.gallink {
	font-family:verdana;
	font-size:14px;
	color:#154995;
	font-weight:bold;
	text-transform:uppercase;
}
.extrasmall {
	font-size:10px;
	color:#154995;
}
#galleyheader  {
	margin-left:50px;
	margin-top:20px;
	width: 800px;
	padding: 10px;
	background-color:#c7deee;
	border:1px solid #154995;
	color:#154995;
	text-align:left;
}

.fileuploadbox {
	padding:3px;
	border:1px solid #999999;
}
#progressBarFrame {
  width:98%; 
  border:1px solid #5b8227; 
  background-color:white;
  visibility:hidden; 
}

#progressBar {
  border:1px; 
  width:0px; 
  background-color:#5b8227;
  color:white; 
}

#statusText {
  height:     10px; 
  overflow:   hidden;
  font-size:  10;
}

#logo {
	
}
#advertDisplay {
  margin-top:10px;
	margin-left:550px;	
	width:125px;
	height:610px;
	position:absolute;
	padding: 10px;
	color:#154995;
}
#advertisements {
	margin-top:10px;
	width:125px;
	height:610px;
	padding: 10px;
	color:#154995;
	float:right;
}
#ads2 {

}
#adsconfirm {
	padding-top:10px;
	margin-left:37px;
}
#mainContainer {
	position:absolute;
	left:10%;
}
.filename {
	width:260px;
	float:left;
}

#attention {
	margin-top:-11px;
	margin-left:430px;	
	width:200px;
	height:500px;
	position:absolute;
	padding: 10px;
	background-color:#c7deee;
	border:1px solid #154995;
	color:#154995;
}
.size {
	width:50px;
	float:left;
}
.row {
	height:20px;
}
.downloaded {
	width:75px;
	float:left;
}
#uploadimg, #uploadedimg {
	margin-left:50px;
	margin-top:20px;
	width:468px;
	padding: 10px;
	background-color:#f9f3bb;
	border:1px solid #9c9126;
	color:#9c9126;
	text-align:left;
}
.bText {
	font-weight:bold;
}
#uploadfile, #uploadedfile {
	margin-left:50px;
	margin-top:20px;
	width:468px;
	padding: 10px;
	background-color:#bfdd97;
	border:1px solid #5b8227;
	color:#47661e;
	text-align:left;
}
#uploadimg input, #uploadfile input {
	font-family: verdana,arial,serif;
	font-size:10px;
	padding:3px;
}
#uploadimg .button {
	font:bold 10px/12px verdana,arial,serif;
	padding:3px;
	background-color:#9c9126;
	border:1px solid #f9f3bb;
	color:#f9f3bb;
	float:right;
	margin-top:3px;
}

div {
	margin-top:5px;
}
.right {
	padding-right:8px;
	padding-bottom:10px;
}
#uploadfile .button {
	font:bold 10px/12px verdana,arial,serif;
	padding:3px;
	background-color:#47661e;
	border:1px solid #bfdd97;
	color:#bfdd97;
	float:right;
	margin-top:3px;
	text-align:left;
}

#uploadedImage{
	margin-left:50px;
	margin-top:20px;
	width: 468px;
	padding: 10px;
	background-color:#c7deee;
	border:1px solid #154995;
	color:#154995;
	text-align:left;
}

#statis  {
	margin-left:50px;
	margin-top:20px;
	width:468px;
	padding: 10px;
	background-color:#c7deee;
	border:1px solid #154995;
	color:#154995;
	text-align:left;
}

#uploaded  {
	margin-left:50px;
	margin-top:20px;
	width: 468px;
	padding: 10px;
	background-color:#c7deee;
	border:1px solid #154995;
	color:#154995;
	text-align:left;
}
#whitestats  {
	margin-left:50px;
	margin-top:20px;
	text-align:left;
}
.user1 {
	float:left;
	width:120px;
}
.user2 {
	float:left;
	width:310px;
}
p {
	margin-top:5px;
	margin-bottom:5px;
}
#rules, #login, #register {
	margin-left:50px;
	margin-top:20px;
	width: 468px;
	padding: 10px;
	background-color:#c7deee;
	border:1px solid #154995;
	color:#154995;
	text-align:left;
}
.login {
	height:200px;
}
#register {
	height:340px;
}
.user2 {
	float:left;
}
.button {
	font:bold 10px/12px verdana,arial,serif;
	padding:3px;
	background-color:#154995;
	border:1px solid #c7deee;
	color:#f9f3bb;
	float:right;
	margin-top:3px;
	margin-right:5px;
}
#default  {
	margin-left:50px;
	margin-top:20px;
	padding: 10px;
	background-color:#c7deee;
	border:1px solid #154995;
	color:#154995;
	text-align:left;
}
#footer  {
	margin-left:50px;
	margin-top:20px;
	width: 468px;
	padding: 10px;
	background-color:#c7deee;
	border:1px solid #154995;
	color:#154995;
	text-align:left;
}
.deletefile {
	font-size:11px;
}
#admin  {
	margin-left:50px;
	margin-right:50px;
	margin-top:20px;
	padding: 10px;
	background-color:#c7deee;
	border:1px solid #154995;
	color:#154995;
	text-align:left;
}
#container1 {
	width: 468px;
	height:350px;
	margin-left:50px;
	text-align:left;
}
#container2 {
	width: 468px;
	height:350px;
	margin-left:50px;
	text-align:left;
}

#random {
	float:left;
	margin-top:20px;
	width:468px;
	padding: 10px;
	background-color:#c7deee;
	border:1px solid #154995;
	color:#154995;
	height:300px;
	text-align:left;
}

#last {
	float: left;	
	margin-top:20px;
	width:468px;
	clear:right;
	margin-left:10px;
	padding: 10px;
	background-color:#c7deee;
	border:1px solid #154995;
	color:#154995;
	height:300px;
	text-align:left;
}

.image {
	padding:5px;
	text-align:left;
}
.report {
		padding:5px;
}
.reporta {
	color:#555555;
}

  #logo1spacer,#login1spacer {
    height:101px;
    margin-left:5px;
  }
  
	#logo1 {
    float:left;
		background: #c7deee;
		width:595px;
		color: #154995;
		font-size: 100%;
		text-align:left;
		margin-right:5px;
	}
	#logo1 b.rtop, 
	#logo1 b.rbottom{display:block;background: #FFF}
	#logo1 b.rtop b,
	#logo1 b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #c7deee	}
	#logo1 b.r1{margin: 0 5px}
	#logo1 b.r2{margin: 0 3px}
	#logo1 b.r3{margin: 0 2px}
	#logo1 b.rtop b.r4,
	#logo1 b.rbottom b.r4{margin: 0 1px;height: 2px}
	
	#login1 {
    float:left;
		background: #c7deee;
		width:195px;
		color: #154995;
		font-size: 100%;
		text-align:left;
	}
	#login1 h1 {
    font-size:14px;
    margin:0px;
	}
	#login1 b.rtop, 
	#login1 b.rbottom{display:block;background: #FFF}
	#login1 b.rtop b,
	#login1 b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #c7deee	}
	#login1 b.r1{margin: 0 5px}
	#login1 b.r2{margin: 0 3px}
	#login1 b.r3{margin: 0 2px}
	#login1 b.rtop b.r4,
	#login1 b.rbottom b.r4{margin: 0 1px;height: 2px}
  #login1 .button {
		background: #154995;
		border-color:#154995;
		color: #c7deee;
	}
   #login1 div.aleft {
    float:left;
    
    width:62px;
   }
   #login1 div.aright {
    float:left;
    
    width:125px;
   }
   
#advertBar1 {
  
  height:90px;
}
#advert1 {
    float:left;
		width:730px;
		font-size: 100%;
		text-align:center;
		padding-left:30px;
	}
#PubGalspacer {
  text-align:center;
  height:200px;
  padding-right:5px;
  padding-left:5px;
}
  #pubGal1 {
    float:left;
		background: #bfdd97;
		width:262px;
		color: #545454;
		font-size: 100%;
		text-align:left;
		margin-right:5px;
	}
	#pubGal1 h1 {
    font-size:14px;
	}
	#pubGal1 b.rtop, 
	#pubGal1 b.rbottom{display:block;background: #FFF}
	#pubGal1 b.rtop b,
	#pubGal1 b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #bfdd97	}
	#pubGal1 b.r1{margin: 0 5px}
	#pubGal1 b.r2{margin: 0 3px}
	#pubGal1 b.r3{margin: 0 2px}
	#pubGal1 b.rtop b.r4,
	#pubGal1 b.rbottom b.r4{margin: 0 1px;height: 2px}
	
	#pubGal2 {
    float:left;
		background: #bfdd97;
		width:262px;
		color: #545454;
		font-size: 100%;
		text-align:left;
		margin-right:5px;
	}
	#pubGal2 h1 {
    font-size:14px;
	}
	#pubGal2 b.rtop, 
	#pubGal2 b.rbottom{display:block;background: #FFF}
	#pubGal2 b.rtop b,
	#pubGal2 b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #bfdd97	}
	#pubGal2 b.r1{margin: 0 5px}
	#pubGal2 b.r2{margin: 0 3px}
	#pubGal2 b.r3{margin: 0 2px}
	#pubGal2 b.rtop b.r4,
	#pubGal2 b.rbottom b.r4{margin: 0 1px;height: 2px}
	
	#pubGal3 {
    float:left;
		background: #bfdd97;
		width:261px;
		color: #545454;
		font-size: 100%;
		text-align:left;
	}
	#pubGal3 h1 {
    font-size:14px;
	}
	#pubGal3 b.rtop, 
	#pubGal3 b.rbottom{display:block;background: #FFF}
	#pubGal3 b.rtop b,
	#pubGal3 b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #bfdd97	}
	#pubGal3 b.r1{margin: 0 5px}
	#pubGal3 b.r2{margin: 0 3px}
	#pubGal3 b.r3{margin: 0 2px}
	#pubGal3 b.rtop b.r4,
	#pubGal3 b.rbottom b.r4{margin: 0 1px;height: 2px}

#uploadBar1h {
  height:180px;
  padding-right:5px;
  padding-left:5px;
}

#uploadedBar1himage {
  height:480px;
  padding-right:5px;
  padding-left:5px;
}

#uploadedBar1hfile, #uploadedBar1haudio, #uploadedBar1hmovie {
  height:380px;
  padding-right:5px;
  padding-left:5px;
}
#status {
	background: #f9f3bb;
	font-size:12px;
	color: #9c9126;
	font-weight:bold;
}

#uploadAll {
    float:left;
		background: #f9f3bb;
		width:795px;
		color: #9c9126;
		font-size: 100%;
		text-align:center;
		margin-right:5px;
	}
	#uploadAll h1 {
    font-size:16px;
	}
	#uploadAll b.rtop, 
	#uploadAll b.rbottom{display:block;background: #FFF}
	#uploadAll b.rtop b,
	#uploadAll b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #f9f3bb	}
	#uploadAll b.r1{margin: 0 5px}
	#uploadAll b.r2{margin: 0 3px}
	#uploadAll b.r3{margin: 0 2px}
	#uploadAll b.rtop b.r4,
	#uploadAll b.rbottom b.r4{margin: 0 1px;height: 2px}
  #uploadAll .button {
		background: #9c9126;
		border-color:#9c9126;
		color: #f9f3bb;
	}

  #upload1 {
    float:left;
		background: #f9f3bb;
		width:395px;
		color: #9c9126;
		font-size: 100%;
		text-align:left;
		margin-right:5px;
	}
	#upload1 h1 {
    font-size:14px;
	}
	#upload1 b.rtop, 
	#upload1 b.rbottom{display:block;background: #FFF}
	#upload1 b.rtop b,
	#upload1 b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #f9f3bb	}
	#upload1 b.r1{margin: 0 5px}
	#upload1 b.r2{margin: 0 3px}
	#upload1 b.r3{margin: 0 2px}
	#upload1 b.rtop b.r4,
	#upload1 b.rbottom b.r4{margin: 0 1px;height: 2px}
  #upload1 .button {
		background: #9c9126;
		border-color:#9c9126;
		color: #f9f3bb;
	}
	
  #upload2 {
    float:left;
		background: #bfdd97;
		width:395px;
		color: #5b8227;
		font-size: 100%;
		text-align:left;
	}
	#upload2 h1 {
    font-size:14px;
	}
	#upload2 b.rtop, 
	#upload2 b.rbottom{display:block;background: #FFF}
	#upload2 b.rtop b,
	#upload2 b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #bfdd97	}
	#upload2 b.r1{margin: 0 5px}
	#upload2 b.r2{margin: 0 3px}
	#upload2 b.r3{margin: 0 2px}
	#upload2 b.rtop b.r4,
	#upload2 b.rbottom b.r4{margin: 0 1px;height: 2px}
  #upload2 .button {
		background: #5b8227;
		border-color:#5b8227;
		color: #bfdd97;
	}
	
#uploadBar2 {
  
}
#uploadBar2h {
  height:173px;
  padding-right:5px;
  padding-left:5px;
}
  #upload3 {
    float:left;
		background: #bfdd97;
		width:395px;
		color: #5b8227;
		font-size: 100%;
		text-align:left;
		margin-right:5px;
	}
	#upload3 h1 {
    font-size:14px;
	}
	#upload3 b.rtop, 
	#upload3 b.rbottom{display:block;background: #FFF}
	#upload3 b.rtop b,
	#upload3 b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #bfdd97	}
	#upload3 b.r1{margin: 0 5px}
	#upload3 b.r2{margin: 0 3px}
	#upload3 b.r3{margin: 0 2px}
	#upload3 b.rtop b.r4,
	#upload3 b.rbottom b.r4{margin: 0 1px;height: 2px}
  #upload3 .button {
		background: #5b8227;
		border-color:#5b8227;
		color: #bfdd97;
	}
  #upload4 {
    float:left;
		background: #f9f3bb;
		width:395px;
		color: #9c9126;
		font-size: 100%;
		text-align:left;
	}
	#empty {
    float:left;
    width:395px;
	}
	#upload4 h1 {
    font-size:14px;
	}
	#upload4 b.rtop, 
	#upload4 b.rbottom{display:block;background: #FFF}
	#upload4 b.rtop b,
	#upload4 b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #f9f3bb	}
	#upload4 b.r1{margin: 0 5px}
	#upload4 b.r2{margin: 0 3px}
	#upload4 b.r3{margin: 0 2px}
	#upload4 b.rtop b.r4,
	#upload4 b.rbottom b.r4{margin: 0 1px;height: 2px}
  #upload4 .button {
		background: #9c9126;
		border-color:#9c9126;
		color: #f9f3bb;
	}
#footerbar1 {
  
 }
#footerbar1h {
  height:15px;
  margin-left:5px;
}

  #footer1 {
    float:left;
		background: #c7deee;
		width:795px;
		color: #154995;
		font-size: 100%;
		text-align:left;
	}
	#footer1 b.rtop, 
	#footer1 b.rbottom{display:block;background: #FFF}
	#footer1 b.rtop b,
	#footer1 b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #c7deee	}
	#footer1 b.r1{margin: 0 5px}
	#footer1 b.r2{margin: 0 3px}
	#footer1 b.r3{margin: 0 2px}
	#footer1 b.rtop b.r4,
	#footer1 b.rbottom b.r4{margin: 0 1px;height: 2px}
  
 #extrabar1 {
  
}
#extrabar1h {
  height:300px;
  padding-right:5px;
  padding-left:5px;
}
  #extra1 {
    float:left;
		background: #c7deee;
		width:395px;
		color: #154995;
		font-size: 100%;
		text-align:left;
		margin-right:5px;
	}
	#extra1 h1 {
    font-size:14px;
	}
	#extra1 b.rtop, 
	#extra1 b.rbottom{display:block;background: #FFF}
	#extra1 b.rtop b,
	#extra1 b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #c7deee	}
	#extra1 b.r1{margin: 0 5px}
	#extra1 b.r2{margin: 0 3px}
	#extra1 b.r3{margin: 0 2px}
	#extra1 b.rtop b.r4,
	#extra1 b.rbottom b.r4{margin: 0 1px;height: 2px}
  
  #extra2 {
    float:left;
		background: #c7deee;
		width:395px;
		color: #154995;
		font-size: 100%;
		text-align:left;
	}
	#extra2 h1 {
    font-size:14px;
	}
	#extra2 b.rtop, 
	#extra2 b.rbottom{display:block;background: #FFF}
	#extra2 b.rtop b,
	#extra2 b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #c7deee	}
	#extra2 b.r1{margin: 0 5px}
	#extra2 b.r2{margin: 0 3px}
	#extra2 b.r3{margin: 0 2px}
	#extra2 b.rtop b.r4,
	#extra2 b.rbottom b.r4{margin: 0 1px;height: 2px}
 